This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 540274 - usermode uses old Bluecurve icons
usermode uses old Bluecurve icons
Status: NEW
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2009-11-22 17:46 EST by Piotr Drąg
Modified: 2010-02-07 18:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-11-22 17:46:13 EST
authconfig still uses old Bluecurve icons. I think our Design Team would love to create a new modern icon set. Do you want me to contact with them about it?
Comment 1 Miloslav Trmač 2009-11-23 08:33:24 EST
Sure, that would be great.  Or perhaps just suggest icons from the standard theme, and I'll try to figure out how to use them.

AFAICS the following icons are used:
* badge-small.png: A system tray icon indicating (and allowing to give up) the ability to run applications as root without entering a password again, used in pam-panel-icon.
* disks.png: Window icon of usermount, also used in the main menu.
* keyring.png: Icon used in the userhelper "enter password" dialog.
* password.png: Window icon of the user* "enter password" dialog, also used in the main menu for userpasswd.
* user_icon.png: Window icon of userinfo, also used in the main menu.

The following icons are probably unused: keys.xpm status_lock.png status_unlocked.png

FWIW, the desktop team would like to eventually make usermode irrelevant, so this is perhaps not a very high-priority task.  OTOH there's no specific reason to expect usermode will go away in the near future.
Comment 2 Piotr Drąg 2009-11-23 15:43:46 EST
Ticket has been filed:

https://fedorahosted.org/design-team/ticket/102

Note You need to log in before you can comment on or make changes to this bug.